/********** ETIQUETAS DEL SISTEMA **********/
/**********       NO EDITAR       **********/

p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.5em; width:auto; }
p.clr,
.clr { clear:both; padding:0; margin:0; }
li.bg,
.bg { clear:both; border-bottom:1px solid #e2e2e2; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none; }
#nav {
	clear: both;	
	padding: 0;
        position: relative;
        top: 146px;	
        z-index: 10;		
}
#nav ul {
        float: left;
	list-style: none;
	width: 938px;		
	padding:15px 10px 5px 0; margin:0;
	height: 25px;
	display: inline;
}
#nav ul li {
	display: inline;
	margin: 0; padding: 0;

}
#nav ul li a {
	display: block;
	float: left;
	width: auto;
	margin: 3px;
	padding: 0px 15px;	
	border-right: 0px solid #dadada;
	border-left: 0px solid #fafafa;	
	border-bottom: none;
	color: #555;
	font: bold 12px Arial, Helvetica, sans-serif; 
	text-decoration: none;	
	letter-spacing: 0.5px;
	background: #FFDF05;
	line-height: 25px;
	border-radius: 4px;
	-webkit-box-shadow: 2px 2px 2px 2px #333;
box-shadow: 2px 2px 2px 2px #333; 
}
#nav ul li a:hover, 
#nav ul li a:active {
	color: #326ea1;
}
#nav ul li#current a {	
			
}
#dropinboxv2cover{

width: 300px; 
height: 90px;  
position:absolute; 
z-index: 999;
margin-left: -150px;
margin-top: 80px;
overflow:hidden;
visibility: hidden;

}

#dropinboxv2{

width: 640px; 
height: 200px; 
border: 0px solid black; 
background-color: transparent;
padding: 4px;
position:absolute; 
left: 500;
top: 0;

}